<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Mihail, VCRDM</author>
    <version>1.1</version>

    <title>
      <en>FuelTrailer</en>
      <de>FuelTrailer</de>
      <ru>FuelTrailer</ru>
    </title>

    <description>
      <en>FuelTrailer</en>
      <de>FuelTrailer</de>
      <ru>FuelTrailer</ru>
    </description>

    <multiplayer supported="true"/>
	
	<iconFilename>textures/store.dds</iconFilename>
	<storeItems>
	   <storeItem rootNode="vehicle" xmlFilename="bocka.xml"/>
	</storeItems>
	
	<brands>
      <brand name="Lizard" title="FuelTank" image="Lizard"/>
    </brands>
	
	<vehicleTypes>
	    
    </vehicleTypes>
</modDesc>


